import React from "react";

function Maintenance() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="250"
      height="150"
      data-name="Layer 1"
      viewBox="0 0 945 583.224"
    >
      <path
        fill="#e6e6e6"
        d="M222.885 693.524a24.215 24.215 0 0023.383-4.118c8.19-6.875 10.758-18.196 12.846-28.682l6.18-31.017-12.938 8.908c-9.304 6.407-18.818 13.02-25.26 22.298s-9.252 21.947-4.078 31.988"
        data-name="Path 438"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#f2f2f2"
        d="M224.883 733.235c-1.629-11.864-3.304-23.88-2.16-35.872 1.015-10.65 4.264-21.049 10.879-29.58a49.206 49.206 0 0112.625-11.44c1.262-.796 2.424 1.204 1.167 1.997a46.78 46.78 0 00-18.504 22.326c-4.029 10.246-4.676 21.416-3.982 32.3.42 6.582 1.31 13.122 2.206 19.653a1.198 1.198 0 01-.808 1.422 1.163 1.163 0 01-1.423-.808z"
        data-name="Path 439"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#e6e6e6"
        d="M236.604 714.198a17.825 17.825 0 0015.531 8.019c7.864-.373 14.418-5.86 20.317-11.07l17.452-15.41-11.55-.552c-8.306-.398-16.826-.77-24.738 1.794s-15.207 8.726-16.654 16.915"
        data-name="Path 442"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#f2f2f2"
        d="M220.28 740.055c7.84-13.872 16.932-29.288 33.18-34.216a37.026 37.026 0 0113.956-1.441c1.482.128 1.112 2.412-.367 2.285a34.398 34.398 0 00-22.272 5.892c-6.28 4.274-11.17 10.217-15.308 16.519-2.535 3.86-4.805 7.884-7.076 11.903-.726 1.284-2.847.357-2.113-.942z"
        data-name="Path 443"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#e6e6e6"
        d="M1008.357 710.039a17.825 17.825 0 01-17.065 3.783c-7.508-2.371-12.441-9.35-16.813-15.895l-12.934-19.358 11.307 2.418c8.132 1.738 16.465 3.555 23.459 8.056s12.472 12.323 11.777 20.61"
        data-name="Path 442"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#f2f2f2"
        d="M1017.53 739.208c-4.033-15.414-8.884-32.642-23.333-41.559a37.026 37.026 0 00-13.124-4.96c-1.465-.255-1.691 2.048-.23 2.303a34.398 34.398 0 0120.027 11.388c4.979 5.738 8.187 12.733 10.578 19.883 1.464 4.38 2.63 8.85 3.799 13.316.373 1.427 2.661 1.073 2.284-.37z"
        data-name="Path 443"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#f1f1f1"
        d="M858.66 513.48H594.334a7.97 7.97 0 01-7.962-7.961v-89.17a7.97 7.97 0 017.962-7.961h264.324a7.97 7.97 0 017.962 7.961v89.17a7.97 7.97 0 01-7.962 7.962z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path fill="#6c63ff" d="M500.274 273.885H570.336V281.847H500.274z"></path>
      <circle cx="662.69" cy="278.662" r="4.777" fill="#6c63ff"></circle>
      <circle cx="678.613" cy="278.662" r="4.777" fill="#6c63ff"></circle>
      <circle cx="694.536" cy="278.662" r="4.777" fill="#6c63ff"></circle>
      <path
        fill="#f1f1f1"
        d="M858.66 626.535H594.334a7.97 7.97 0 01-7.962-7.962v-89.17a7.97 7.97 0 017.962-7.96h264.324a7.97 7.97 0 017.962 7.96v89.17a7.97 7.97 0 01-7.962 7.962z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path fill="#6c63ff" d="M500.274 386.939H570.336V394.901H500.274z"></path>
      <circle cx="662.69" cy="391.716" r="4.777" fill="#6c63ff"></circle>
      <circle cx="678.613" cy="391.716" r="4.777" fill="#6c63ff"></circle>
      <circle cx="694.536" cy="391.716" r="4.777" fill="#6c63ff"></circle>
      <path
        fill="#f1f1f1"
        d="M858.66 739.59H594.334a7.97 7.97 0 01-7.962-7.962v-89.17a7.97 7.97 0 017.962-7.962h264.324a7.97 7.97 0 017.962 7.962v89.17a7.97 7.97 0 01-7.962 7.961z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path fill="#6c63ff" d="M500.274 499.993H570.336V507.955H500.274z"></path>
      <circle cx="662.69" cy="504.77" r="4.777" fill="#6c63ff"></circle>
      <circle cx="678.613" cy="504.77" r="4.777" fill="#6c63ff"></circle>
      <circle cx="694.536" cy="504.77" r="4.777" fill="#6c63ff"></circle>
      <path
        fill="#3f3d56"
        d="M759.012 321.315l-.293-.216-.007-.006a3.576 3.576 0 00-5.003.74l-59.496 80.105h-6.545V400.4a1.43 1.43 0 00-1.43-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.261V400.4a1.43 1.43 0 00-1.43-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.253V400.4a1.43 1.43 0 00-1.431-1.43h-3.905a1.43 1.43 0 00-1.43 1.43v1.538h-2.261V400.4a1.43 1.43 0 00-1.43-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.254V400.4a1.43 1.43 0 00-1.43-1.43h-3.905a1.43 1.43 0 00-1.43 1.43v1.538h-2.261V400.4a1.43 1.43 0 00-1.43-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.26V400.4a1.43 1.43 0 00-1.431-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.253V400.4a1.43 1.43 0 00-1.43-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.26V400.4a1.43 1.43 0 00-1.431-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.253V400.4a1.43 1.43 0 00-1.43-1.43h-3.906a1.43 1.43 0 00-1.43 1.43v1.538h-2.833a3.576 3.576 0 00-3.576 3.576v3.412a3.576 3.576 0 003.576 3.576h96.762a5.33 5.33 0 005.217-4.247l.037.027 60.871-81.957.006-.007a3.577 3.577 0 00-.74-5.003z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#ffb7b7"
        d="M255.504 550.825L267.523 556.976 296.966 513.544 279.228 504.466 255.504 550.825z"
      ></path>
      <path
        fill="#2f2e41"
        d="M381.946 703.72l23.67 12.113h.001a16.946 16.946 0 017.364 22.804l-.25.49-38.755-19.832z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#ffb7b7"
        d="M394.317 567.652L407.819 567.652 414.242 515.575 394.315 515.575 394.317 567.652z"
      ></path>
      <path
        fill="#2f2e41"
        d="M518.373 721.632l26.59-.001a16.946 16.946 0 0116.945 16.944v.551l-43.534.002zM458.663 301.26s-9.041-6.926-9.041 9.993l-1.428 55.913 15.941 52.82 9.28-17.13-3.808-37.117zM555.377 454.192s10.485 51.058-2.795 92.96l-7.34 161.106-26.909-2.096-9.436-119.52-9.086-59.41L480.94 581.4l-62.207 114.627-28.656-22.366s31.756-86.65 55.216-104.842l11.767-134.011z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <circle
        cx="523.48"
        cy="202.314"
        r="30.683"
        fill="#ffb7b7"
        transform="rotate(-61.337 326.185 230.622)"
      ></circle>
      <path
        fill="#2f2e41"
        d="M521.309 208.822c3.678.478 6.452-3.285 7.74-6.764s2.266-7.528 5.464-9.408c4.37-2.567 9.96.521 14.955-.326 5.642-.957 9.31-6.936 9.598-12.652s-1.987-11.212-4.218-16.481l-.78 6.548a12.987 12.987 0 00-5.675-11.351l1.004 9.61a10.199 10.199 0 00-11.733-8.44l.158 5.726c-6.516-.775-13.09-1.551-19.626-.96s-13.117 2.657-18.071 6.962c-7.41 6.439-10.116 17.04-9.208 26.815s4.944 18.957 9.149 27.827c1.058 2.232 2.521 4.75 4.975 5.035 2.204.255 4.221-1.588 4.907-3.698a13.404 13.404 0 00-.06-6.585c-.62-3.295-1.401-6.662-.819-9.964s2.958-6.563 6.286-6.968 6.734 3.4 5.134 6.345z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#cbcbcb"
        d="M429.776 309.458L327.357 302.85 335.066 270.913 428.674 291.838 429.776 309.458z"
      ></path>
      <path
        fill="#2f2e41"
        d="M494.114 244.158l6.424-8.919s7.18 2.44 26.41 12.012l1.358 8.356 33.379 205.302-60.671-2.617-16.522-.352-5.407-12.12-6.667 11.864-16.134-.344-16.417-9.517 16.179-49.488 5.234-45.206-8.09-42.59s-10.179-39.108 29.028-60.195z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#ffb7b7"
        d="M630.863 399.573a10.486 10.486 0 01-13.041-9.406l-35.995-9.641 14.48-12.857 31.961 11.127a10.543 10.543 0 012.595 20.777z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#2f2e41"
        d="M614.741 394.13a6.142 6.142 0 01-4.987.396l-59.213-22.474a63.227 63.227 0 01-34.032-28.685l-24.693-44.049a19.765 19.765 0 1129.491-26.323l42.74 67.742 53.787 31.534a6.155 6.155 0 012.617 6.547l-2.675 11.334a6.143 6.143 0 01-1.866 3.15 6.074 6.074 0 01-1.169.828z"
        transform="translate(-127.5 -158.388)"
      ></path>
      <path
        fill="#cbcbcb"
        d="M1071.5 741.388h-943a1 1 0 010-2h943a1 1 0 010 2z"
        transform="translate(-127.5 -158.388)"
      ></path>
    </svg>
  );
}

export default Maintenance;